body{margin:0;
background-color:#04141F;
background-image:url(../img/fundo.jpg)
}



@font-face {font-family:"Minion Pro Med";src:url("fonts/MinionPro-Medium.otf")}
.style2 {font-family: "Minion Pro Med"; color:#FFFFFF;font-size: 50px;line-height: 60px;	font-style: italic; }


.blockprin  {
    background:#fff;
    filter:alpha(opacity=10); /* IE */
    -moz-opacity:0.1; /* Mozilla */
    opacity: 0.1; /* CSS3 */

  
}

.block  {
    background: #18280D;
    filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.9; /* Mozilla */
    opacity: 0.9; /* CSS3 */

  
}


.link_ft  {
	background: #18280D;
	filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.9; /* Mozilla */
	opacity: 0.9; /* CSS3 */
	border: 2px solid #fff;
  
}

.menu1:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
		}
		
		

.menu1:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 24px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		}

.menu1:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 24px;
		line-height: normal;
		color: #fff;
		text-decoration: underline;
		font-weight: bold;
		}
		
		
		
.menu2:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #18524D;
	text-decoration: none;
	font-weight: bold;
		}
		
		

.menu2:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #18524D;
		text-decoration: none;
		font-weight: bold;
		}

.menu2:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #18524D;
		text-decoration: underline;
		font-weight: bold;
		}
		
		
		
.menu:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
		}
		
		

.menu:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		}

.menu:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: underline;
		font-weight: bold;
		}
		
.show:link {	
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		}
		
		

.show:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		}

.show:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: underline;
		}
		
		
		
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color:#000000;
}

.caixa{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid#CCB893;
	height: 25px;

}
.caixag{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid#CCB893;
	

}

.bt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color:#CCB893;
	text-decoration: underline;
	height: 30px;
	width: 60px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;


}

.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;

	color: #FFFFFF;
}
.style6 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}

a:link {	
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color:#DB2952;
		text-decoration: none;
		}
		
		

a:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #DB2952;
		text-decoration: none;
		}

a:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #DB2952;
		text-decoration: underline;
		}
		
		
		.voltar:link {	
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #DB2952;
		text-decoration: none;
		}
		
		

.voltar:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #DB2952;
		text-decoration: none;
		}

.voltar:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #DB2952;
		text-decoration: underline;
		}
		
